<?
session_start();
include("check.php");
include("forb.php");
include("menu.php");
?>
<?php
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opret_artikel] == '1'){
print "
<form action='dddone.php' method=POST enctype=multipart/form-data>
Overskrift:<br>
<input type=text name=overskrift><br>
<input type=hidden name=navn value='$_SESSION[Brugernavn]'>
Artiklen:<br>
<textarea name=info cols=75 rows=20></textarea><br><br>
<input type=submit name=next value=Opret artikel>";
}
else
{
echo "Ingen adgang!";
}
?>
